[defaults]
callback_whitelist = profile_tasks
host_key_checking = False
force_color = True
fact_caching=jsonfile
fact_caching_connection = /tmp/facts_cache
deprecation_warnings=False
# two hours timeout
fact_caching_timeout = 7200
stdout_callback = yaml
remote_tmp = /tmp/${USER}/ansible
allow_world_readable_tmpfiles = true
timeout = 60

[callback_profile_tasks]
task_output_limit = 80

[ssh_connection]
ssh_args = -o ForwardAgent=yes
scp_if_ssh=True
pipelining=True

[persistent_connection]
retries = 3
connect_timeout = 60
command_timeout = 30
